strong {
  font-weight: bold;
}
select,
textarea,
input,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
div {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #000;
}
p font-size 16px {
  line-height: 32px;
  font-weight: 300;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Caveat', cursive;
}
#site-navigation li {
  position: relative;
  transition: 0.5s all;
}
#site-navigation a {
  color: #231f20;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 600;
  padding: 0 40px;
  text-transform: uppercase;
  transition: 0.5s all;
  letter-spacing: 1px;
}
#site-navigation a:hover {
  color: #01b586;
}
#site-navigation .mobile-only {
  display: none !important;
}
#site-navigation .sub-menu {
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: -1;
  visibility: hidden;
  right: -200px;
  transition: 0.5s all;
}
#site-navigation li hover .sub-menu {
  opacity: 1;
  z-index: 99;
  visibility: visible;
}
#site-navigation .sub-menu li {
  margin-bottom: 20px;
}
.site-header {
  position: fixed;
  background: #fff;
  z-index: 99999;
}
.contact-form .wpcf7-form-control-wrap,
.contact-form input,
.contact-form select,
.contact-form textarea {
  width: 100%;
}
.nav-toggle {
  cursor: pointer;
  padding: 10px;
  font-size: 30px !important;
  color: #01b586;
}
#google-map {
  height: 50vh;
}
.nav-logo-box {
  padding: 40px 0;
}
.nav-logo-box .logo {
  padding: 0 40px;
}
.centered-big {
  max-width: 1160px;
}
.centered-tiny {
  max-width: 830px;
}
.site-footer {
  background: #01b586;
  padding: 90px;
}
.site-footer .copyright {
  color: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  line-height: 40px;
  letter-spacing: 1px;
}
.fancy-button,
a.fancy-button,
.contact-form-block input[type='submit'] {
  line-height: 24px;
  margin: 0px;
  padding: 10px 80px;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 15px;
  color: #fff;
  border: 1px solid;
  text-transform: uppercase;
  transition: 0.5s all;
  font-size: 14px;
  font-weight: 800;
  line-height: 40px;
  border-radius: 5px;
}
.fancy-button:hover,
a.fancy-button:hover,
.contact-form-block input[type='submit']:hover {
  color: #01b586;
}
.fancy-button:first-of-type,
a.fancy-button:first-of-type,
.contact-form-block input[type='submit']:first-of-type {
  background-color: #01b586;
  color: #fff;
  border-color: transparent;
}
.fancy-button:first-of-type:hover,
a.fancy-button:first-of-type:hover,
.contact-form-block input[type='submit']:first-of-type:hover {
  color: #01b586;
  border-color: #01b586;
  background-color: transparent;
}
.contact-form-block {
  background-color: #d7dfe2;
  padding: 100px 0;
}
.contact-form-block .left-side {
  padding-right: 15px;
}
.contact-form-block .right-side {
  padding-left: 15px;
}
.contact-form-block .submit-box {
  padding-top: 40px;
}
.contact-form-block .content {
  margin-bottom: 40px;
  max-width: 480px;
}
.contact-form-block .content p {
  line-height: 32px;
  text-align: center;
}
.contact-form-block .title {
  color: #01b586;
  font-size: 48px;
  font-weight: bold;
  line-height: 44px;
  padding-bottom: 40px;
}
.contact-form-block .input-row {
  margin-bottom: 20px;
}
.contact-form-block textarea,
.contact-form-block input {
  padding: 20px 30px;
}
.contact-form-block textarea::-webkit-input-placeholder,
.contact-form-block input::-webkit-input-placeholder {
  color: #000;
}
.contact-form-block textarea:-ms-input-placeholder,
.contact-form-block input:-ms-input-placeholder {
  color: #000;
}
.contact-form-block textarea::placeholder,
.contact-form-block input::placeholder {
  color: #000;
}
.contact-form-block textarea {
  height: 220px !important;
}
.contact-form-block input[type='submit'] {
  width: auto;
  cursor: pointer;
}
.contact-form-block div.wpcf7-validation-errors,
.contact-form-block div.wpcf7-acceptance-missing {
  border: 0px;
  text-align: center;
  color: #f00;
}
.contact-form-block span.wpcf7-not-valid-tip {
  margin-top: 20px;
}
.block-section .title {
  color: #01b586;
  font-family: Caveat;
  font-size: 48px;
  font-weight: bold;
  line-height: 44px;
  margin-bottom: 40px;
}
.block-section .content p {
  line-height: 32px;
  margin-bottom: 20px;
}
.block-section .content p:last-of-type {
  margin-bottom: 0;
}
.block-section ul {
  padding: 40px 20px;
}
.block-section li {
  list-style: disc;
  line-height: 30px;
}
#principles {
  padding: 100px 0 180px 0;
}
#about {
  padding: 100px 0;
}
#content {
  padding-top: 150px;
}
#person {
  padding: 80px;
  background-size: cover;
  background-position: center;
}
#person .right-side {
  padding: 130px 60px;
  background: #fff;
}
#person .left-side img {
  display: none;
}
#recycle {
  margin-top: 60px;
}
#recycle .desktop {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#recycle .mobile {
  display: none;
}
#gallery img {
  opacity: 1;
  transition: 0.5s all;
  cursor: pointer;
  width: auto;
}
#gallery img:hover {
  opacity: 0.6;
}
#gallery .modal {
  position: fixed;
  background: rgba(0,0,0,0.5);
  z-index: 9999999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#gallery .modal .inner {
  background: #fff;
  position: relative;
}
#gallery .modal .inner img {
  opacity: 1;
}
#gallery .modal .inner:hover .icon {
  opacity: 1;
}
#gallery .modal .icon {
  position: absolute;
  background: #fff;
  padding: 10px;
  z-index: 9999999;
  cursor: pointer;
  opacity: 0.2;
  transition: 0.5s all;
}
#gallery .modal .icon:hover {
  background: #01b586;
  color: #fff;
}
#gallery .modal .icon.close {
  right: 0;
}
#gallery .modal .icon.arrow {
  top: 50%;
}
#gallery .modal .icon.arrow.left {
  left: 0;
}
#gallery .modal .icon.arrow.right {
  right: 0;
}
@media (min-width: 320px) and (max-width: 1040px) {
  .nav-logo-box {
    padding: 10px !important;
  }
  .fweb-slider .slide .content p {
    font-size: 30px;
    line-height: 30px;
  }
  #site-navigation li.mobile-only {
    display: block !important;
  }
  #person {
    background-image: none !important;
    background-color: #d7dfe2;
  }
  #person .left-side img {
    display: flex;
  }
}
@media (min-width: 320px) and (max-width: 1180px) {
  .centered-big {
    padding-left: 20px;
    padding-right: 20px;
  }
  #person {
    padding: 80px 0;
  }
  #person .right-side {
    padding: 20px;
    background: rgba(255,255,255,0.75);
  }
}
@media (min-width: 320px) and (max-width: 850px) {
  .site-footer {
    padding: 20px 0;
  }
  .site-footer .copyright {
    line-height: 20px;
    text-align: center;
  }
  .centered-tiny {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 320px) and (max-width: 768px) {
  #recycle .desktop {
    display: none;
  }
  #recycle .mobile {
    display: block;
  }
  .contact-form-block .title {
    font-size: 30px;
    padding-bottom: 0px;
  }
  #about {
    padding-top: 20px;
  }
  #principles {
    padding-bottom: 20px;
  }
  #recycle {
    margin-top: 0px;
    padding-bottom: 0;
  }
  .modal {
    padding: 20px;
  }
  .fweb-slider {
    height: 50vh;
  }
  .fweb-slider .slide .inner-slide {
    background: rgba(255,255,255,0.5);
  }
  .fweb-slider .slide .inner-slide .buttons {
    margin-top: 20px;
    justify-content: center;
  }
  .fweb-slider .slide .inner-slide p {
    text-align: center;
  }
  .fweb-slider .slide .inner-slide .fancy-button {
    padding: 10px 30px;
    text-align: center;
  }
  .block-section .title,
  .block-section .content p {
    text-align: center;
  }
  .contact-form-block .left-side,
  .contact-form-block .right-side {
    width: 100%;
    padding: 0;
  }
}
